@charset "UTF-8";

/*-------------------------------------------------------------------------
							/共通部分/
-------------------------------------------------------------------------*/

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* -webkit-font-smoothing: antialiased; */
}
*::before,
*::after {
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}
html,
body {
    width: 100%;
    /* height: 100%; */
}
ul {
    list-style: none;
}
p,
h1,
h2,
h3,
h4,
li {
    line-height: 1;
    color: #000;
}

h1,
h2,
h3,
h4 {
    font-weight: 700;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro",
        "Hiragino Kaku Gothic ProN", "san-serif";
}
p,
li {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro",
        "Hiragino Kaku Gothic ProN", "san-serif";
}
h2 {
    font-size: 36px;
}
.content__wrapper-title {
    font-family: "futura-pt-bold", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ff1f7d;
    font-size: 24px;
    text-align: center;
    margin-bottom: 75px;
}
.content__wrapper-title img {
    margin: 10px auto 0 auto;
}
h3 {
    font-size: 20px;
}
p,
li {
    font-size: 16px;
    font-weight: 300;
}
img {
    display: block;
    max-width: 100%;
}
body {
    margin: 0;
}
a {
    text-decoration: none;
    color: unset;
    display: block;
    line-height: 1;
    transition: 0.3s;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro",
        "Hiragino Kaku Gothic ProN", "san-serif";
}
a:hover {
    opacity: 0.5;
}
.no-hover:hover {
    opacity: 1;
}
table {
    border-collapse: collapse;
}
svg {
    display: block;
}
input {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
[type="submit"]:not(:disabled) {
    cursor: pointer;
    opacity: 1;
}
[type="submit"] {
    appearance: none;
    -webkit-appearance: none;
}
input[type="button"] {
    appearance: none;
    -webkit-appearance: none;
}
.wpcf7-spinner {
    display: none !important;
}
.pc-d {
    display: block;
}
.sp-d {
    display: none;
}
@media screen and (max-width: 1279px) {
    .pc-d {
        display: none;
    }
    .sp-d {
        display: block;
    }
    .content__wrapper-title {
        font-size: 14px;
        margin-bottom: 35px;
    }
    .content__wrapper-title img {
        margin-top: 8px;
    }
}

/*-------------------------------------------------------------------------
							/ページレイアウト/
-------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------
							/ヘッダー/
-------------------------------------------------------------------------*/

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transition: 0.3s;
}
.header__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}
.header__wrapper-logo svg {
    height: 40px;
    width: auto;
}
.header__wrapper-logo svg .a {
    fill: #fff;
    transition: 0.3s;
}
.header__wrapper-btn {
    font-size: 18px;
    font-weight: 600;
    color: #ff1f7d;
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 25px 30px;
    border-radius: 100vw;
    transition: 0.3s;
}
.header__wrapper-btn svg {
    margin-right: 5px;
}
.header__wrapper-btn svg .a {
    fill: #ff1f7d;
    transition: 0.3s;
}
header.active {
    background-color: #fff;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.05);
}
header.active .header__wrapper-logo svg .a {
    fill: #000;
}
header.active .header__wrapper-logo svg .a:first-of-type {
    fill: #ffbe2c;
}
header.active .header__wrapper-btn {
    background-color: #ff1f7d;
    color: #fff;
}
header.active .header__wrapper-btn svg .a {
    fill: #fff;
}
@media screen and (max-width: 1279px) {
    .header__wrapper {
        padding: 15px 40px;
    }
    .header__wrapper-logo svg {
        height: 32px;
        width: auto;
    }
    .header__wrapper-btn {
        font-size: 16px;
        padding: 12px 20px;
    }
    .header__wrapper-btn svg {
        width: 20px;
        height: auto;
    }
}
@media screen and (max-width: 767px) {
    .header__wrapper {
        padding: 15px 20px;
    }
    .header__wrapper-logo svg {
        height: 28px;
        width: auto;
    }
    .header__wrapper-btn {
        font-size: 16px;
        padding: 12px 20px;
    }
    .header__wrapper-btn svg {
        width: 20px;
        height: auto;
    }
}

/*-------------------------------------------------------------------------
							/メイン/
-------------------------------------------------------------------------*/
.mainvisual {
    position: relative;
}
.mainvisual__box {
    background-color: #ffbe2c;
}
.mainvisual__container {
    display: flex;
    align-items: center;
    justify-content: center;
}
.mainvisual__container p {
    font-size: 18px;
    text-align: center;
    color: #707070;
}
.mainvisual__container a {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    background-color: #ffbe2c;
    padding: 30px 64px;
    border-radius: 100vw;
    margin-top: 9px;
    display: flex;
}
@media screen and (max-width: 1279px) {
    .mainvisual img.pc-d {
        display: block;
    }
    .mainvisual img.sp-d {
        display: none;
    }
    .mainvisual__container a {
        font-size: 16px;
        padding: 18px 30px;
        margin-top: 25px;
    }
}
@media screen and (max-width: 767px) {
    .mainvisual img.pc-d {
        display: none;
    }
    .mainvisual img.sp-d {
        display: block;
    }
    .mainvisual__container a {
        font-size: 16px;
        padding: 18px 30px;
        margin-top: 25px;
    }
}

/*-------------------------------------------------------------------------
							/お悩みありませんか/
-------------------------------------------------------------------------*/
.problems {
    width: 100%;
    background-color: #fafafa;
    padding: 100px 0;
    margin-top: 100px;
    position: relative;
}
.content__wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.problems__wrapper-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.problems__wrapper-list li {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.25;
    display: flex;
    align-items: flex-start;
    border-bottom: 2px dotted #707070;
    padding-bottom: 17px;
    width: calc(50% - 25px);
    margin-bottom: 50px;
}
.problems__wrapper-list li img {
    margin-right: 10px;
}
.problems .section_arrow {
    position: absolute;
    left: 50%;
    bottom: -100px;
    transform: translateX(-50%);
}
@media screen and (max-width: 1279px) {
    .problems {
        padding: 50px 0;
        margin-top: 50px;
    }
    .problems__wrapper-list li {
        font-size: 16px;
        padding-bottom: 12px;
        margin-bottom: 25px;
        width: calc(50% - 20px);
    }
    .problems__wrapper-list li img {
        width: 20px;
        height: auto;
        margin-right: 8px;
    }
    .problems .section_arrow {
        height: 100px;
        width: auto;
        bottom: -75px;
    }
    .content__wrapper {
        padding: 0 40px;
    }
}
@media screen and (max-width: 767px) {
    .problems {
        padding: 50px 0;
        margin-top: 50px;
    }
    .problems__wrapper-list {
        display: block;
        /* padding: 0px 20px; */
    }
    .problems__wrapper-list li {
        width: 100%;
        font-size: 16px;
        padding-bottom: 12px;
        margin-bottom: 25px;
    }
    .problems__wrapper-list li img {
        width: 20px;
        height: auto;
        margin-right: 8px;
    }
    .problems .section_arrow {
        height: 100px;
        width: auto;
        bottom: -75px;
    }
    .content__wrapper {
        padding: 0 20px;
    }
}

/*-------------------------------------------------------------------------
							/解決/
-------------------------------------------------------------------------*/
.solution {
    padding-top: 150px;
    margin-bottom: 100px;
}
.solution__wrapper-list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 75px;
}
.solution .solution__wrapper-list:nth-of-type(2) {
    flex-direction: row-reverse;
}
.solution_pic {
    width: 100%;
    max-width: 514px;
}
.solution__wrapper-list .list__item {
    width: 100%;
    max-width: 386px;
    flex: none;
    position: relative;
    padding-top: 15.5px;
}
.solution__wrapper-list .list__item h3 {
    font-size: 35px;
    line-height: 1.428;
}
.solution__wrapper-list .list__item p {
    line-height: 2;
    font-size: 20px;
    margin-top: 7.5px;
}
.solution__wrapper-list .list__item img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.solution .solution__wrapper-list:nth-of-type(2) .list__item {
    padding-top: 65.5px;
}
.solution .content__wrapper h2:nth-of-type(2) {
    margin-top: 100px;
    margin-bottom: 50px;
}
.solution__wrapper-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.solution__wrapper-container .container__item:first-of-type {
    width: 100%;
    max-width: 600px;
}
.solution__wrapper-container .container__item:first-of-type p {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
}
.solution__wrapper-container .container__item:first-of-type p span {
    font-size: 16px;
}
.solution__wrapper-container .container__item:last-of-type {
    width: 100%;
    max-width: 350px;
}
.solution__wrapper-container .container__item:last-of-type img {
    margin-bottom: 16px;
}
.solution__wrapper-container .container__item:last-of-type p {
    font-size: 16px;
    color: #707070;
    word-break: break-all;
    line-height: 1.5;
    margin-top: 12px;
}
.solution .section_arrow {
    margin: 75px auto;
}
.solution_bottom_pic {
    margin-top: 50px;
}
@media screen and (max-width: 1279px) {
    .solution {
        padding-top: 125px;
        margin-bottom: 75px;
    }
    .solution h2 img.pc-d {
        display: block;
    }
    .solution h2 img.sp-d {
        display: none;
    }
    .solution h2 img {
        width: 100%;
    }
    .solution__wrapper-list {
        margin-top: 50px;
    }
    .solution__wrapper-list .list__item {
        padding-top: 10px;
        flex: unset;
    }
    .solution__wrapper-list .list__item h3 {
        font-size: 24px;
        line-height: 1.5;
    }
    .solution__wrapper-list .list__item p {
        font-size: 16px;
        margin-top: 4px;
    }
    .solution__wrapper-list .list__item img {
        height: 80px;
        width: auto;
    }
    .solution_pic {
        margin-top: 16px;
        max-width: 50%;
        margin-right: 40px;
    }
    .solution .solution__wrapper-list:nth-of-type(2) img {
        margin-right: 0;
        margin-left: 40px;
    }
    .solution .solution__wrapper-list:nth-of-type(2) .list__item {
        padding-top: 44px;
    }
    .solution .content__wrapper h2:nth-of-type(2) {
        margin-top: 75px;
        margin-bottom: 21.5px;
    }
    .solution__wrapper-container .container__item:first-of-type p {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: 11.5px;
    }
    .solution__wrapper-container .container__item:first-of-type p span {
        font-size: 12px;
    }
    .solution__wrapper-container .container__item:last-of-type {
        margin-top: 0;
        margin-left: 40px;
        width: 75%;
    }
    .solution__wrapper-container .container__item:last-of-type img {
        width: 100%;
        max-width: 300px;
    }
    .solution__wrapper-container .container__item:last-of-type p {
        font-size: 14px;
    }
    .solution .section_arrow {
        height: 100px;
        width: auto;
        margin: 35px auto;
    }
    .solution_bottom_pic.pc-d {
        display: block;
    }
    .solution_bottom_pic.sp-d {
        display: none;
    }
    .solution_bottom_pic {
        margin-top: 25px;
    }
}
@media screen and (max-width: 767px) {
    .solution {
        padding-top: 125px;
        margin-bottom: 75px;
    }
    .solution h2 img.pc-d {
        display: none;
    }
    .solution h2 img.sp-d {
        display: block;
    }
    .solution h2 img {
        width: 100%;
    }
    .solution__wrapper-list {
        flex-direction: column-reverse;
        margin-top: 50px;
    }
    .solution .solution__wrapper-list:nth-of-type(2) {
        flex-direction: column-reverse;
    }
    .solution__wrapper-list .list__item {
        padding-top: 10px;
    }
    .solution__wrapper-list .list__item h3 {
        font-size: 24px;
        line-height: 1.5;
    }
    .solution__wrapper-list .list__item p {
        font-size: 16px;
        margin-top: 4px;
    }
    .solution__wrapper-list .list__item img {
        height: 80px;
        width: auto;
    }
    .solution_pic {
        margin-top: 16px;
        max-width: unset;
        margin-right: 0;
    }
    .solution .solution__wrapper-list:nth-of-type(2) img {
        margin-right: 0;
        margin-left: 0;
    }
    .solution .solution__wrapper-list:nth-of-type(2) .list__item {
        padding-top: 44px;
    }
    .solution .content__wrapper h2:nth-of-type(2) {
        margin-top: 75px;
        margin-bottom: 21.5px;
    }
    .solution__wrapper-container {
        display: block;
    }
    .solution__wrapper-container .container__item:first-of-type p {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: 11.5px;
    }
    .solution__wrapper-container .container__item:first-of-type p span {
        font-size: 12px;
    }
    .solution__wrapper-container .container__item:last-of-type {
        margin-top: 35px;
        margin-left: 0;
        width: 100%;
        max-width: none;
    }
    .solution__wrapper-container .container__item:last-of-type img {
        width: 100%;
        max-width: 300px;
    }
    .solution__wrapper-container .container__item:last-of-type p {
        font-size: 14px;
    }
    .solution .section_arrow {
        height: 100px;
        width: auto;
        margin: 35px auto;
    }
    .solution_bottom_pic.pc-d {
        display: none;
    }
    .solution_bottom_pic.sp-d {
        display: block;
    }
    .solution_bottom_pic {
        margin-top: 25px;
    }
}

/*-------------------------------------------------------------------------
							/制作イメージ/
-------------------------------------------------------------------------*/
.production {
    background-color: #ffbe2c;
    padding-bottom: calc(100px - 5vw);
}
.production .content__wrapper {
    transform: translateY(-5vw);
}
.production .container__title {
    margin-bottom: 35px;
}
.production .container__title img {
    width: 135px;
    height: auto;
    margin: 0 auto 20px;
}
.production .container__title h3 {
    font-size: 30px;
    text-align: center;
}
.production .container__pic {
    width: 100%;
    height: auto;
}
.production .container__detail {
    margin-top: 35px;
}
.production .container__detail p {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.production .container__detail ul {
    display: flex;
    align-items: center;
}
.production .container__detail ul li {
    font-size: 18px;
    background-color: #fff;
    padding: 10px 12px;
    margin-right: 10px;
}
.production .container__link {
    text-align: center;
    margin-top: 35px;
}
.production .container__link a {
    color: #ff1f7d;
    font-weight: 600;
    font-size: 20px;
    padding: 25px 40px;
    border-radius: 100vw;
    background-color: #fff;
    display: inline-block;
}
.production .container__link a span.pc-d {
    display: inline;
}
.production .production__wrapper-container:last-of-type {
    margin-top: 75px;
}
.production .production__wrapper-container:last-of-type .container__title img {
    width: 161px;
    height: auto;
}
.round_acs:nth-of-type(2),
.round_acs:nth-of-type(4) {
    background-color: #ffbe2c;
}
@media screen and (max-width: 1279px) {
    .production {
        padding-bottom: calc(75px - 5vw);
    }
    .production .container__title {
        margin-bottom: 25px;
    }
    .production .container__title img {
        height: 120px;
        width: auto;
        margin-bottom: 15px;
    }
    .production .container__title h3 {
        font-size: 20px;
    }
    .production .container__detail {
        margin-top: 25px;
    }
    .production .container__detail ul {
        flex-wrap: wrap;
    }
    .production .container__detail ul li {
        font-size: 16px;
        padding: 10px 12px;
        margin-top: 10px;
    }
    .production .container__detail p {
        margin-bottom: 5px;
        font-size: 16px;
    }
    .production .container__link {
        margin-top: 25px;
    }
    .production .container__link a {
        font-size: 16px;
        padding: 18px 32px;
    }
    .production .production__wrapper-container:last-of-type {
        margin-top: 50px;
    }
    .production
        .production__wrapper-container:last-of-type
        .container__title
        img {
        height: 120px;
        width: auto;
    }
}
@media screen and (max-width: 767px) {
    .production {
        padding-bottom: 75px;
    }
    .production .content__wrapper {
        transform: none;
        padding-top: 15px;
    }
    .production .container__title {
        margin-bottom: 25px;
    }
    .production .container__title img {
        height: 120px;
        width: auto;
        margin-bottom: 15px;
    }
    .production .container__title h3 {
        font-size: 20px;
    }
    .production .container__detail {
        margin-top: 25px;
    }
    .production .container__detail ul {
        flex-wrap: wrap;
    }
    .production .container__detail ul li {
        font-size: 16px;
        padding: 10px 12px;
        margin-top: 10px;
    }
    .production .container__detail p {
        margin-bottom: 5px;
        font-size: 16px;
    }
    .production .container__link {
        margin-top: 25px;
    }
    .production .container__link a {
        font-size: 16px;
        padding: 18px 32px;
    }
    .production .container__link a span.pc-d {
        display: none;
    }

    .production .production__wrapper-container:last-of-type {
        margin-top: 50px;
    }
    .production
        .production__wrapper-container:last-of-type
        .container__title
        img {
        height: 120px;
        width: auto;
    }
}

/*-------------------------------------------------------------------------
							/料金/
-------------------------------------------------------------------------*/
.price {
    padding-bottom: calc(100px - 5vw);
}
.price .content__wrapper {
    transform: translateY(-5vw);
}
.price__wrapper-menu {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.price__wrapper-menu .menu__container {
    width: calc(50% - 25px);
}
.price__wrapper-menu .menu__container-top img:first-of-type {
    width: 300px;
    height: auto;
    margin: 0 auto;
}
.price__wrapper-menu .menu__container-top h3 {
    font-size: 30px;
    text-align: center;
    margin: 35px 0px 15px;
}
.price__wrapper-menu .menu__container-top img:last-of-type {
    height: 60px;
    width: auto;
    margin: 0 auto;
}
.price__wrapper-menu .menu__container-top ul {
    margin-top: 25px;
}
.price__wrapper-menu .menu__container-top ul li {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    background-color: #ffbe2c;
    padding: 10px 0;
    line-height: 1.5;
}
.price__wrapper-menu .menu__container-top ul li:last-of-type {
    height: 4em;
}
.price__wrapper-menu .menu__container-top ul li:first-of-type {
    margin-bottom: 10px;
}
.price__wrapper-menu
    .menu__container:first-of-type
    .menu__container-top
    ul
    li:last-of-type {
    display: flex;
    align-items: center;
    justify-content: center;
}

.price_middle_icon {
    margin: 25px auto;
}
.menu__container-option .option__title {
    font-weight: 600;
    font-size: 18px;
    background-color: #f4f3f6;
    padding: 15px 0;
    text-align: center;
    margin-bottom: 20.5px;
}
.menu__container-option .option__list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    border-bottom: 1px solid #f4f3f6;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.menu__container-option .option__list p {
    font-size: 18px;
    line-height: 1.5;
}
.menu__container-option .option__list p:last-of-type {
    font-weight: 600;
    color: #ff1f7d;
    width: 8.5em;
}
.menu__container-option .option__list:last-of-type {
    border-bottom: unset;
    padding-bottom: 0;
    margin-bottom: 0;
}
.annotation {
    text-align: center;
    font-size: 18px;
    margin-top: 10px;
    height: 1em;
}
.price__wrapper-banner {
    background-color: #ffbe2c;
    padding-bottom: 42px;
    margin-top: 70.5px;
}
.price__wrapper-banner .banner__btn {
    padding: 0 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.price__wrapper-banner .banner__btn-item {
    width: calc(50% - 25px);
}
.price__wrapper-banner .banner__btn-item p {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 15px;
}
.price__wrapper-banner .banner__btn-item a {
    display: flex;
    align-items: center;
    background-color: #fff;
    color: #ff1f7d;
    font-weight: 600;
    font-size: 20px;
    padding: 25px 0;
    justify-content: center;
    border-radius: 100vw;
}
.price__wrapper-banner .banner__btn-item a img {
    height: 24px;
    width: auto;
    margin-right: 5px;
}
@media screen and (max-width: 1279px) {
    .price__wrapper-menu .menu__container {
        width: calc(50% - 20px);
    }
    .price__wrapper-menu .menu__container-top img:first-of-type {
        width: 200px;
    }
    .price__wrapper-menu .menu__container-top h3 {
        margin: 20px 0px 15px;
        font-size: 24px;
    }
    .price__wrapper-menu .menu__container-top img:last-of-type {
        height: 43px;
        width: auto;
    }
    .price__wrapper-menu .menu__container-top ul {
        margin-top: 20px;
    }
    .price__wrapper-menu .menu__container-top ul li {
        font-size: 16px;
    }
    .price__wrapper-menu .menu__container-top ul li:last-of-type {
        height: 4.2em;
    }
    .annotation {
        font-size: 16px;
    }
    .annotation.pc-d {
        display: block;
    }
    .annotation.sp-d {
        display: none;
    }
    .price_middle_icon {
        margin: 20px auto;
    }
    .menu__container-option .option__title {
        font-size: 16px;
        margin-bottom: 16px;
    }
    .menu__container-option .option__list p {
        font-size: 16px;
    }
    .menu__container-option .option__list {
        display: block;
    }
    .menu__container-option .option__list p:last-of-type {
        width: auto;
        margin-top: 4px;
    }
    .price__wrapper-banner img.pc-d {
        display: block;
    }
    .price__wrapper-banner img.sp-d {
        display: none;
    }
    .price__wrapper-banner .banner__btn {
        padding: 0 20px;
    }
    .price__wrapper-banner .banner__btn-item {
        width: calc(50% - 10px);
    }
    .price__wrapper-banner .banner__btn-item p {
        font-size: 16px;
        margin-bottom: 12px;
    }
    .price__wrapper-banner .banner__btn-item a {
        font-size: 16px;
        padding: 20px 0;
    }
    .price__wrapper-banner .banner__btn-item a img {
        height: 16px;
        width: auto;
    }
    .price__wrapper-banner .banner__btn .banner__btn-item:last-of-type {
    }
    .price__wrapper-banner {
        padding-bottom: 30px;
        margin-top: 50px;
    }
    .price {
        padding-bottom: calc(75px - 5vw);
    }
}
@media screen and (max-width: 767px) {
    .price .content__wrapper {
        transform: none;
        padding-top: 15px;
    }
    .price__wrapper-menu {
        display: block;
    }
    .price__wrapper-menu .menu__container {
        width: 100%;
    }
    .price__wrapper-menu .menu__container-top img:first-of-type {
        width: 200px;
    }
    .price__wrapper-menu .menu__container-top h3 {
        margin: 20px 0px 15px;
        font-size: 24px;
    }
    .price__wrapper-menu .menu__container-top img:last-of-type {
        height: 43px;
        width: auto;
    }
    .price__wrapper-menu .menu__container-top ul {
        margin-top: 20px;
    }
    .price__wrapper-menu .menu__container-top ul li {
        font-size: 16px;
    }
    .price__wrapper-menu
        .menu__container:first-of-type
        .menu__container-top
        ul
        li:last-of-type {
        display: block;
    }
    .price__wrapper-menu .menu__container-top ul li:last-of-type {
        height: auto;
    }
    .annotation {
        font-size: 16px;
        height: auto;
    }
    .annotation.pc-d {
        display: none;
    }
    .annotation.sp-d {
        display: block;
    }
    .price_middle_icon {
        margin: 20px auto;
    }
    .menu__container-option .option__title {
        font-size: 16px;
        margin-bottom: 16px;
    }
    .menu__container-option .option__list p {
        font-size: 16px;
    }
    .menu__container-option .option__list {
        display: block;
    }
    .menu__container-option .option__list p:last-of-type {
        width: auto;
        margin-top: 4px;
    }
    .price__wrapper-menu .menu__container:last-of-type {
        margin-top: 46px;
    }
    .price__wrapper-banner img.pc-d {
        display: none;
    }
    .price__wrapper-banner img.sp-d {
        display: block;
        width: 100%;
    }
    .price__wrapper-banner .banner__btn {
        display: block;
        padding: 0 20px;
    }
    .price__wrapper-banner .banner__btn-item {
        width: 100%;
    }
    .price__wrapper-banner .banner__btn-item p {
        font-size: 16px;
        margin-bottom: 12px;
    }
    .price__wrapper-banner .banner__btn-item a {
        font-size: 16px;
        padding: 20px 0;
    }
    .price__wrapper-banner .banner__btn-item a img {
        height: 16px;
        width: auto;
    }
    .price__wrapper-banner .banner__btn .banner__btn-item:last-of-type {
        margin-top: 25px;
    }
    .price__wrapper-banner {
        padding-bottom: 30px;
        margin-top: 50px;
    }
    .price {
        padding-bottom: 75px;
    }
}

/*-------------------------------------------------------------------------
							/流れ/
-------------------------------------------------------------------------*/
.flow {
    background-color: #ffbe2c;
    padding-bottom: calc(100px - 5vw);
}
.flow .content__wrapper {
    transform: translateY(-5vw);
}
.flow .content__wrapper-title {
    margin-bottom: 50px;
}
.flow p {
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
}
@media screen and (max-width: 1279px) {
    .flow .content__wrapper {
    }
    .flow .content__wrapper-title {
        margin-bottom: 35px;
    }
    .flow p {
        font-size: 14px;
    }
    .flow {
        padding-bottom: calc(75px - 5vw);
    }
}
@media screen and (max-width: 767px) {
    .flow .content__wrapper {
        transform: none;
        padding-top: 15px;
    }
    .flow .content__wrapper-title {
        margin-bottom: 35px;
    }
    .flow__wrapper-pic {
        overflow-x: scroll;
        width: calc(100% + 40px);
        transform: translateX(-20px);
    }
    .flow_main_pic {
        height: 165px;
        width: auto;
        max-width: unset;
        padding: 0px 20px;
    }
    .flow p {
        font-size: 14px;
    }
    .flow {
        padding-bottom: 75px;
    }
}

/*-------------------------------------------------------------------------
							/お問い合わせ/
-------------------------------------------------------------------------*/
.inquiry {
    padding-bottom: calc(150px - 5vw);
}
.inquiry .content__wrapper {
    transform: translateY(-5vw);
}
.inquiry__wrapper-top p {
    font-size: 20px;
    line-height: 2;
    margin-bottom: 40px;
}
.inquiry__wrapper-top img {
    margin: 0 auto;
}
.wpcf7 {
    margin-top: 75px;
}
.form__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.form__container-title p {
    font-size: 18px;
    font-weight: 600;
}
.form__container-title p span {
    font-size: 16px;
    color: #fff;
    background-color: #ffbe2c;
    padding: 6px 8px;
    margin-left: 10px;
}
.form__container-input {
    width: 100%;
    max-width: 700px;
}
.form__container-input p {
    line-height: 1.5;
}
.input__text {
    border: unset;
    background-color: #f4f3f6;
    width: 100%;
    line-height: 1.5;
    padding: 10px 20px;
    font-size: 16px;
}
.input__checkbox {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
.input__checkbox .wpcf7-list-item {
    margin: 0 0 15px;
}
.input__checkbox .wpcf7-list-item:last-of-type {
    margin: 0;
}
.wpcf7-not-valid-tip {
    margin-top: 10px;
}
.wpcf7-spinner {
    display: none !important;
}
.form__privacy_policy {
    display: block;
}
.form__privacy_policy p {
    text-align: center;
    margin-top: 50px;
}
.form__privacy_policy-article {
    background-color: #f4f3f6;
    padding: 27px 35px 27px 35px;
    width: 100%;
    height: 350px;
    margin-top: 50px;
}
.form__privacy_policy-article p {
    font-size: 16px;
    line-height: 2;
    text-align: left;
    margin-top: 0;
}

.contact__pp {
    overflow-y: scroll;
    height: 100%;
}
.contact__pp p.bold {
    font-weight: 600;
    margin-top: 20px;
}
.contact__pp p.middletitle {
    margin-left: 1em;
}
.contact__pp p.middletitle_intext {
    margin-left: 2em;
}
.contact__pp ul.middletitle {
    list-style: disc;
    margin-left: 3em;
}
.contact__pp ul.middletitle li {
    font-size: 16px;
    line-height: 2;
}
.pp__sentence p {
    margin-top: 0;
}
.pp__sentence p:first-of-type {
    margin-top: 30px;
}
.pp__sentence p.bold {
    margin-top: 30px;
    font-weight: 600;
}
.pp__sentence .middletitle {
    margin-top: 30px;
    margin-left: 1em;
}
.pp__sentence .middletitle_intext {
    margin-top: 30px;
    margin-left: 2em;
}
.pp__sentence ul.middletitle {
    list-style: disc;
    margin-left: 3em;
    margin-bottom: 30px;
}
.pp__sentence ul.middletitle li {
    line-height: 2;
}
.wpcf7-submit,
.wpcf7-previous {
    background-color: unset;
    border: unset;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    display: block;
    color: #fff;
    margin: 0 auto;
    transition: 0.3s;
}
.wpcf7-submit {
    background-color: #ff1f7d;
    padding: 25px 68px;
    border-radius: 100vw;
}
.wpcf7-submit:disabled {
    /* opacity: 0.5; */
    background-color: #707070;
    color: #fff;
}
.wpcf7-submit:hover {
    opacity: 0.5;
}
.wpcf7-submit:disabled:hover {
    opacity: 1;
}
.wpcf7-previous {
    background-color: #707070;
    padding: 25px 68px;
    border-radius: 100vw;
    margin-right: 30px;
}
.wpcf7-previous:hover {
    opacity: 0.5;
}
.button__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 75px;
}
.confirm,
.thanks {
    margin-bottom: 150px;
    margin-top: 75px;
}
.thanks .content__wrapper-title {
    margin-bottom: 50px;
}
.thanks p {
    margin-top: 32px;
    font-size: 18px;
    line-height: 2;
}
.homelink {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 41px;
}
.homelink a {
    background-color: #ff1f7d;
    padding: 25px 68px;
    border-radius: 100vw;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.form__privacy_policy .wpcf7-list-item {
    margin-left: 0;
}

@media screen and (max-width: 1279px) {
    .inquiry {
        padding-bottom: calc(75px - 5vw);
    }
    .inquiry .content__wrapper-title {
        margin-bottom: 29px;
    }
    .inquiry__wrapper-top p {
        font-size: 16px;
        line-height: 1.75;
        margin-bottom: 19px;
    }
    .wpcf7 {
        margin-top: 35px;
    }
    .form__container {
        margin-bottom: 25px;
    }
    .form__container-input {
        width: 65%;
        max-width: none;
    }
    .form__container-title p {
        font-size: 16px;
    }
    .form__container-title p span {
        font-size: 14px;
    }
    .form__privacy_policy-article {
        padding: 20px;
        margin-top: 35px;
    }
    .wpcf7-submit,
    .wpcf7-previous {
        font-size: 16px;
    }
    .wpcf7-submit {
        padding: 18px 32px;
    }
    .form__privacy_policy-accept span {
        font-size: 16px;
    }
    .confirm,
    .thanks {
        margin-top: 35px;
        margin-bottom: 75px;
    }
    .button__wrapper {
        margin-top: 35px;
    }
    .wpcf7-previous {
        padding: 18px 32px;
        margin: 0 20px 0 0;
    }
    .thanks .content__wrapper-title {
        margin-bottom: 35px;
    }
    .thanks p {
        font-size: 16px;
        margin-top: 14px;
    }
    .homelink {
        margin-top: 22px;
    }
    .homelink a {
        font-size: 16px;
        padding: 18px 32px;
    }
}
@media screen and (max-width: 767px) {
    .inquiry {
        padding-bottom: 75px;
    }
    .inquiry .content__wrapper {
        transform: unset;
        margin-top: 15px;
    }
    .inquiry .content__wrapper-title {
        margin-bottom: 29px;
    }
    .inquiry__wrapper-top p {
        font-size: 16px;
        line-height: 1.75;
        margin-bottom: 19px;
    }
    .wpcf7 {
        margin-top: 35px;
    }
    .form__container {
        display: block;
        margin-bottom: 25px;
    }
    .form__container-input {
        width: 100%;
    }
    .form__container-title p {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .form__container-title p span {
        font-size: 14px;
    }
    .form__privacy_policy-article {
        padding: 20px;
        margin-top: 35px;
    }
    .wpcf7-submit,
    .wpcf7-previous {
        font-size: 16px;
    }
    .wpcf7-submit {
        padding: 18px 32px;
    }
    .form__privacy_policy-accept span {
        font-size: 16px;
    }
    .confirm,
    .thanks {
        margin-top: 35px;
        margin-bottom: 75px;
    }
    .button__wrapper {
        display: block;
        margin-top: 35px;
    }
    .wpcf7-previous {
        padding: 18px 32px;
        margin: 0 auto 15px;
    }
    .thanks .content__wrapper-title {
        margin-bottom: 35px;
    }
    .thanks p {
        font-size: 16px;
        margin-top: 14px;
    }
    .homelink {
        margin-top: 22px;
    }
    .homelink a {
        font-size: 16px;
        padding: 18px 32px;
    }
}

/*-------------------------------------------------------------------------
							/最後のバナー/
-------------------------------------------------------------------------*/
.endcard {
    background-color: #ffbe2c;
    padding: 60px 0;
}
.endcard__wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.endcard__wrapper-nav {
    width: 100%;
    max-width: 588px;
}
.endcard .nav__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}
.endcard .nav__list-item {
    font-size: 18px;
    font-weight: 600;
    color: #ff1f7d;
    background-color: #fff;
    padding: 25px 0;
    width: calc(50% - 12px);
    text-align: center;
    border-radius: 100vw;
}
.endcard__wrapper-pic {
    position: absolute;
    right: 0;
    bottom: -38px;
    width: 549px;
}
@media screen and (max-width: 1279px) {
    .endcard {
        padding: 40px 0;
    }
    .endcard__wrapper {
        padding: 0px 40px;
    }
    .endcard__title {
        width: 60%;
    }
    .endcard__wrapper-nav {
        max-width: none;
    }
    /* .endcard__wrapper-nav img {
        width: 100%;
    } */
    .endcard__wrapper-nav .endcard__wrapper-pic {
        width: 33%;
        right: 40px;
        bottom: 40%;
    }
    /* .endcard .nav__list {
        display: block;
        margin-top: 0;
    } */
    .endcard .nav__list-item {
        font-size: 16px;
        padding: 18px 0;
    }
    /* .endcard .nav__list-item:last-of-type {
        margin-top: 15px;
    } */
}
@media screen and (max-width: 767px) {
    .endcard {
        padding: 40px 0;
    }
    .endcard__wrapper {
        padding: 0px 20px;
    }
    .endcard__title {
        width: 100%;
    }

    .endcard__wrapper-nav {
        max-width: none;
    }
    .endcard__wrapper-nav img {
        width: 100%;
    }
    .endcard__wrapper-nav .endcard__wrapper-pic {
        position: static;
        width: 77.77%;
        margin: 30px auto 25px;
    }
    .endcard .nav__list {
        display: block;
        margin-top: 0;
    }
    .endcard .nav__list-item {
        width: 100%;
        font-size: 16px;
        padding: 18px 0;
    }
    .endcard .nav__list-item:last-of-type {
        margin-top: 15px;
    }
}

/*-------------------------------------------------------------------------
							/フッター/
-------------------------------------------------------------------------*/
footer {
    width: 100%;
}
.footer__wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 75px 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.footer__wrapper-info img {
    height: 40px;
    width: auto;
    margin-bottom: 34px;
}
.footer__wrapper-info p {
    line-height: 1.75;
}
.footer__wrapper-nav a {
    text-align: right;
    font-weight: 600;
    margin-bottom: 25px;
}
.footer__wrapper-nav a:last-of-type {
    margin-bottom: 0;
}
.copyright {
    background-color: #000;
    padding: 12px;
}
.copyright p {
    font-family: "futura-pt-bold", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    font-size: 14px;
    text-align: center;
}
@media screen and (max-width: 1279px) {
    .footer__wrapper {
        padding: 35px 40px 35px 40px;
    }
    .footer__wrapper-info img {
        height: 36px;
        width: auto;
        margin: 0 auto 30px 0;
    }
    .footer__wrapper-info p {
        font-size: 14px;
        line-height: 2;
    }
    .footer__wrapper-nav {
        /* display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        border-top: 1px solid #f4f3f6;
        padding-top: 15px;
        margin-top: 26.5px; */
    }
    .footer__wrapper-nav a {
        /* text-align: left;
        width: 50%;
        line-height: 1.5; */
        margin-bottom: 0;
        padding: 11px 0;
    }
    .footer__wrapper-info {
        margin-top: 11px;
    }
    .footer__wrapper-nav a br.sp-d {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .footer__wrapper {
        display: block;
        padding: 35px 20px 15px 20px;
    }
    .footer__wrapper-info img {
        height: 36px;
        width: auto;
        margin: 0 auto 30px;
    }
    .footer__wrapper-info p {
        font-size: 14px;
        line-height: 2;
    }
    .footer__wrapper-nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        border-top: 1px solid #f4f3f6;
        padding-top: 15px;
        margin-top: 26.5px;
    }
    .footer__wrapper-nav a {
        text-align: left;
        width: 50%;
        line-height: 1.5;
        margin-bottom: 0;
        padding: 11px 0;
    }
    .footer__wrapper-info {
        margin-top: 0;
    }
    .footer__wrapper-nav a br.sp-d {
        display: block;
    }
}
